# https://www.freecodecamp.org/news/postgresql-in-python/
import psycopg2
import dotenv
import os

def main():
    cursor = connect()


def connect():
    global conn
    dotenv.load_dotenv()
    conn = psycopg2.connect(
        database=os.getenv('POSTGRES_DB'),
        host=os.getenv('DB_HOST'),
        port=os.getenv('DB_PORT'),
        user=os.getenv('POSTGRES_USER'),
        password=os.getenv('POSTGRES_PASSWORD')
    )

main()